@charset "utf-8";

/*------------ download ------------*/

.download-list.type2 .item .name{

    color: #F9FAFB;

}

.download-list.type2 .item .box:hover .name{

    color: #00A896;

}

.download-list.type2 .box .text .download,

.download-list .item .text .download span{

    background: #0077B6;

    color: #fff;

}

.download-list.type2 .box:hover .text .download ,

.download-list .box:hover .text .download span{

    background: #00A896;

    color: #fff;

}

/*------------ rwd ------------*/

@media screen and (max-width:767px){

    .download-list{

        margin: 0;

    }

    .download-list .item{

        padding: 0 0 25px;

        border-bottom: 1px solid #162837;

        margin-bottom: 25px;

    }

    .download-list.type1 .item .text .download span{

        width: 91px;

    }

    .download-list .item .text .download span:before{

        width: 16px;

        height: 16px;

        margin: 0px 3px 2px 0;

    }

}

@media screen and (max-width:480px){

    .download-list .pic{

        max-width: 110px;

    }

    .download-list .item .text{

        max-width: calc(100% - 125px);

        padding: 10px 15px;

    }

    .download-list .item .text .download span{

        margin: 0 0 0 0; 

    }

}

